
.gotop {/* ページの一番上にもどる */
	clear:both;
	height: 21px;
	text-align: right;
	margin:0 0 10px;
}

.new { /* NEW汎用 */
	color:#ff0000;
	font-weight:bold;
}

.return { /* 戻るリンク */
	margin:20px auto 0;
	clear:both;
	text-align:center;
}

/* お問合せ */
.contact {
	margin:20px auto 0;
	clear:both;
	text-align:center;
}

.freedial {
	margin-right:5px;
}

/*-- リセット ------------------------------------------------*/

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}

ol, ul {
	list-style:none;
}

li img {
	vertical-align:top;
}

fieldset, img {
	border:0;
}

table {
	border-collapse: collapse;
}

caption, th {
	text-align: left;
}

address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}

/*-- 個別デザイン部分 ------------------------------------------------*/
body {
	color: #393939;
	background:#0C0C0C;
	font-size: 80%;
	line-height: 150%;
	text-align:center;
	scrollbar-face-color: #ffffff;
	scrollbar-shadow-color: #ffffff;
	scrollbar-highlight-color: #ffffff;
	scrollbar-3dlight-color: #aaaaaa;
	scrollbar-darkdshadow-color: #ffffff;
	scrollbar-track-color: #eaeaea;
	scrollbar-arrow-color: #aaaaaa;
}

a {
	color:#660000;
	text-decoration:underline;
}

a:link {
	color:#660000;
	text-decoration:underline;
}

a:visited {
	color:#660000;
}

a:hover {
	color:#660000;
	text-decoration:none;
}

/*-----------------------------------------------------
外枠
-----------------------------------------------------*/
#page {
	margin: 0px auto;
	width: 760px;
	background: #0C0C0C;
	text-align: left;
}

/*-----------------------------------------------------
ヘッダー
-----------------------------------------------------*/
#header {
}


#header h1{
	color: #C2C2C2;
	font-size:80%;
}

/*-----------------------------------------------------
メイン領域
-----------------------------------------------------*/
.main {
	padding:0 10px 20px 20px;
	width:550px;
	background:#eaeaea;
	float:right;
}
/*-----------------------------------------------------
メニュー
-----------------------------------------------------*/
#sidenavi {
	margin:0;
	padding: 0px;
	width: 170px;
	float: left;
	background: #0c0c0c;
}

#sidenavi .banner {
	margin-top:15px;
}

/*-----------------------------------------------------
フッター
-----------------------------------------------------*/
#footer {
	padding:5px 0;
	clear: both;
	color:#c2c2c2;
}

#footer p {
	font-size:10px;
	text-align:right;
}
